<p>title: If Bersarang
description:</p>
<hr />
<p>If Bersarang yaitu Kita dapat mendeklarasikan statemen if di dalam statemen if lainnya untuk pengecekan bersarang. Statemen if pada dasarnya sama seperti kode lainnya, maka kita dapat menyimpan statemen if bersarang dimanapun di dalam blok kode if induknya.</p>
<pre><code>if(kondisi a) {
  if(kondisi b) {
    // jalankan kode
  }
}</code></pre>
<h2>Praktek</h2>
<ul>
<li>Jalankan kode yang ada di editor dan amati output yang tampil.</li>
<li>Mainkan nilai variabel <code>$matematika</code> dan <code>$wawancara</code> dan amati output yang tampil.</li>
</ul>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/pemilihankondisi-ifbersarang"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.       </p>